package a3test.loaders;

import jp.sourceforge.acerola3d.a3.*;

public class LightWaveTest {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        LightWave l = new LightWave("/Users/ksaito/workspace/a3test/resources/LWS/j3d-examples/ballcone.lws");
        l.setScale(0.01);
        w.add(l);
    }
}
